package com.ssj.service.kmt.arrange.dto;

import java.io.Serializable;

/**
 * @author wuwen
 *
 */
public class ArrangeTemplateIntervalDto implements Serializable {

    private static final long serialVersionUID = 1L;
    
    private String id;
    
    private String interval;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getInterval() {
		return interval;
	}

	public void setInterval(String interval) {
		this.interval = interval;
	}
   
}
